<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Node</title>

    <style>
        img{
            width: 300px;
            height: 300px;
        }
    </style>
</head>

<body>
    <p align="center"><strong>Estudiantes de Programación WEB (CUCEA)</strong></p>
    <table border="1" align="center">
        <thead >
            <tr >
                <th colspan="5" height="50px" bgcolor="lightgrey">Ingeniería en Computación</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td rowspan="4"><img src="https://cbsnews1.cbsistatic.com/hub/i/r/2017/01/09/b07318df-fd12-46ac-8574-e58f05e472f8/thumbnail/1200x630/ad1d26a0c2440f9512c16391d1a1b617/istock-492654918.jpg"
                    alt="Adriana Ramos">
                </td>
                <td colspan="4" align="center">Adriana Ramos</td>
            </tr>
            <tr align="center">
                <td><strong>Codigo:</strong> 219522208</td>
                <td><strong>Estatus:</strong> ACTIVO</td>
                <td><strong>Ingreso:</strong> 2020-A</td>
                <td><strong>Edad:</strong> 22</td>
            </tr>
            <tr align="center">
                <td colspan="1"><strong>Tel:</strong> 33 17 65 43 21</td>
                <td colspan="3"><strong>Correo: </strong>adrianaramos@cucei.udg.mx</td>
            </tr>
            <tr>
                <td colspan="2"><strong>Promedio General:</strong> 95</td>
                <td colspan="2"><strong>Total de Creditos: 394</strong></td>
            </tr>
            <tr align="center">
                <td colspan="5" height="50px" bgcolor="lightgrey">Ciclo Escolar 2024A</td>
            </tr>
        </tbody>
        <tfoot>
            <tr>
                <td colspan="5" align="center" bgcolor="grey" height="30px"> <a href="Home.html">Home</a></td>
            </tr>
        </tfoot>
    </table>
</body>
</html>
